<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Title</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<h2><a href="img0.html">Click here to start</a></h2>
</center>
<center><table width=90%><TR>
<td valign=top align=left width=50%>
<h3><u>Table of contents</u></h3><p align=left><a href="img0.html">Title</a></p>
<p align=left><a href="img1.html">Quote</a></p>
<p align=left><a href="img2.html">Disclaimer</a></p>
<p align=left><a href="img3.html">Overview</a></p>
<p align=left><a href="img4.html">Standards</a></p>
<p align=left><a href="img5.html">World</a></p>
<p align=left><a href="img6.html">FvF</a></p>
<p align=left><a href="img7.html">Positive</a></p>
<p align=left><a href="img8.html">UNIX</a></p>
<p align=left><a href="img9.html">Protection</a></p>
<p align=left><a href="img10.html">AddProtection</a></p>
<p align=left><a href="img11.html">Reasons</a></p>
<p align=left><a href="img12.html">Reasons2</a></p>
<p align=left><a href="img13.html">Background</a></p>
<p align=left><a href="img14.html">Problem</a></p>
<p align=left><a href="img15.html">Answer</a></p>
<p align=left><a href="img16.html">Is</a></p>
<p align=left><a href="img17.html">Is Not</a></p>
<p align=left><a href="img18.html">Details</a></p>
<p align=left><a href="img19.html">Debian Runtime</a></p>
<p align=left><a href="img20.html">Debian Development</a></p>
<p align=left><a href="img21.html">Debian cert</a></p>
<p align=left><a href="img22.html">Status</a></p>
<p align=left><a href="img23.html">Futures</a></p>
<p align=left><a href="img24.html">Criteria</a></p>
<p align=left><a href="img25.html">Criteria2</a></p>
<p align=left><a href="img26.html">Selection</a></p>
<p align=left><a href="img27.html">Contact and Liason</a></p>
<p align=left><a href="img28.html">Tracking</a></p>
<p align=left><a href="img29.html">Offload</a></p>
<p align=left><a href="img30.html">Conclusion</a></p>
<p align=left><a href="img31.html">Questions</a></p>
<p align=left><a href="img32.html">Taxi</a></p>
</td>
<td valign=top width=50%>
<p><strong>Author:</strong> Matt Taggart</p>
</td></tr></table></center>
</body>
</html>